Commit 533327af authored by Job Stoit's avatar Job Stoit 🎓

Add version 1.5.4

parent 1da6e74f
FROM debian:9.9
ENV FLUTTER_VERSION v1.5.4-hotfix.2-stable
RUN apt-get update && apt-get upgrade && \
apt-get install -y wget xz-utils git && \
apt-get clean
RUN wget -O /home/flutter.tgz https://storage.googleapis.com/flutter_infra/releases/stable/linux/flutter_linux_${FLUTTER_VERSION}.tar.xz && \
tar -C /usr/lib -xf /home/flutter.tgz && \
chmod 644 /usr/lib/flutter && \
rm /home/flutter.tgz
ENV PATH ${PATH}:/usr/lib/flutter/bin
RUN useradd primary && \
chmod 755 /home && \
chown primary /home && \
su primary
RUN flutter --version
WORKDIR /home
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment